<?xml version="1.0" encoding="UTF-8"?>
<!--

   This is the dbXML static Symbol Table master file.  There is a
   reason why this file is gently tucked away in the dbXML jar file.
   DO NOT modify this file... EVER!  Modifying this file WILL render
   your database unusable.  You have been warned!

-->

<!--
   $Id: SymbolTableSymbols.xml,v 1.1.1.1 2003/11/14 00:07:08 bradford Exp $
-->
<symbols>
   <symbol name="symbols" id="0" />
   <symbol name="symbol" id="1" />
   <symbol name="name" id="2" />
   <symbol name="id" id="3" />
   <symbol name="nsuri" id="4" />
   <symbol name="dbxml-class" id="5" />
</symbols>

